Get Active Release
curl --request GET \
--url https://api.bunny.net/compute/script/{id}/releases/active \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/compute/script/{id}/releases/active"
headers = {"AccessKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/compute/script/{id}/releases/active', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Id": 123,
"Deleted": true,
"Code": "<string>",
"Uuid": "<string>",
"Note": "<string>",
"Author": "<string>",
"AuthorEmail": "<string>",
"CommitSha": "<string>",
"DateReleased": "2023-11-07T05:31:56Z",
"DatePublished": "2023-11-07T05:31:56Z"
}Release
Get Active Release
GET
/
compute
/
script
/
{id}
/
releases
/
active
Get Active Release
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
The ID of the script for which active release would be returned
Response
Currently active release of the script with the requested ID
Last modified on July 7, 2026
Was this page helpful?
⌘I